@charset "utf-8";
/*  全局  */
#header,#nav,.mainbody,.footer { width:1000px; padding:0px; margin:0px auto;}
/*  header  */
#top-nav { width:100%; height:144px; background:url("../images/qbg.png") no-repeat center top; z-index:990;position:absolute; overflow:hidden;  }
.top-nav {  height:144px; left: 50%; margin-left: -500px;z-index:9999;position:absolute;}
.top-nav ul { width:732px;height:114px; margin-left:20px;}
.top-nav ul li { float: left;padding:0px 10px;_padding:0px 7px; margin:15px 10px 0px 10px; text-align:center; }
.top-nav ul li a {  color: #514c49; text-decoration: none; font-size:14px; font-family:'微软雅黑'; }
.top-nav ul li a span { display:block; font-size:12px; text-transform:uppercase;}
.top-nav ul li:hover,.top-nav ul li.current { color:#f9ad62; }
.top-nav ul li a:hover,.top-nav ul li.current a {color:#f9ad62;}  
.top-nav .ch{ background: url(../images/ch.jpg) no-repeat left center; padding-left:25px;}
.top-nav .en{ background: url(../images/en.jpg) no-repeat left center; padding-left:25px;}
.top-nav .jp{ background: url(../images/jp.jpg) no-repeat left center; padding-left:25px;}
.lan{ text-align:right; }
.lan a{ margin-right:10px;}
.top-nav .mtime-logo {width:222px; height:142px; z-index:999; }
.top-nav .mtime-logo a { display: block; width:222px;  margin:0 auto; }

.hh { height: 503px;}
.hhh { height:335px;}
.mtime-box { min-width: 1000px; position:relative;}
.mtime-box .bd{ width:100% !important; }
.mtime-box .bd li { width:100% !important; }
.mtime-box .bd li a { display: block; background: url("../templates/ljjz/images/index_shadow.png") no-repeat 0 0; background-size: auto; }
.mtime-box .bd img{ width:100%}
.mtime-btn { width: 1022px; position: absolute; top: 200px; left: 50%; margin-left: -511px; }
.mtime-btn a { display: block; width: 49px; height: 104px; position: absolute; top: 0; filter: alpha(opacity=40); -moz-opacity: 0.4; -khtml-opacity: 0.4; opacity: 0.4; }
.mtime-btn a.prev { left: -30px; background: url("../images/zy.png") no-repeat left -9px; } 
.mtime-btn a.next { right: -30px; background: url("../images/zy.png") no-repeat right -9px; }

.mtime-box .hd {position: absolute; top:174px; right: 10px; }
.mtime-box .hd ul li { width: 12px; height: 12px; border-radius :50%; text-indent: -9999px; margin-right:10px; background: #A0A1A4; border: 1px #A0A1A4 solid; float: left; cursor: pointer; }
.mtime-box .hd ul li.on { background:  #FFFFFF; }

/*mainbody*/
#mainbody { background:#fff6ed; }
.mainbody {width:1000px; min-height:630px !important;_height:630px !important;}
.main { position:absolute; margin: -43px auto 0 auto; width:1000px; }
.main1 { height:334px; border:1px solid #938b88; background-color:#fffefc;}
.main1 h2 { height:42px; background:url("../images/w.gif") no-repeat 18px center #6a5e5e; font-size:18px; font-family:"微软雅黑"; color:#fff; line-height:42px; font-weight:normal; padding-left:35px;}
/*产品展示*/
.rollBox{width:958px; height:325px; padding:20px 20px 10px 20px;}
.rollBox .LeftBotton{height:54px;width:27px; background:url("../images/w1.jpg") no-repeat;overflow:hidden;float:left;display:inline;cursor:pointer; margin-top:98px;   margin-right:5px;}
.rollBox .RightBotton{height:54px;width:27px;background:url("../images/w2.jpg") no-repeat;overflow:hidden;float:left;display:inline;cursor:pointer;margin-top:98px; margin-left:5px; }
.rollBox .Cont{width:894px;overflow:hidden;float:left; }
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .pic{float:left;width:197px; height:305px; text-align:center; margin-right:35px;}
.rollBox .Cont .pic img{ width:187px; height:225px;display:block;margin:0 auto; padding:4px; border:1px solid #dbd9da  }
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#777777;text-decoration:none;}
.rollBox .Cont a:hover{color:#000;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}
/*关于我们*/
.main2 { margin-top:15px; height:200px; overflow:hidden;}
.main2a { width:393px;}
.lan2 { border-bottom:1px solid #d6d0d0; }
.a1 { background-color:#fbbb25; font-family:Arial, Helvetica, sans-serif; font-size:44px; color:#fff; width:40px; height:40px; line-height:40px; text-align:center; margin-top:5px;}
.a11 { margin-left:5px;}
.a11 h2 { font-family:"微软雅黑"; font-weight:normal; color:#52494a; font-size:16px; margin-top:5px;}
.a11 small {font-family:"微软雅黑"; color:#969696; color:#52494a; text-transform:uppercase; font-size:15px;}
.mo { border-bottom:1px solid #d6d0d0; width:255px; height:40px;}
.mo2 { border-bottom:1px solid #d6d0d0; width:236px; height:40px;}
.mo3 { border-bottom:1px solid #d6d0d0; width:76px; height:40px;}
.main2a_2 { line-height:22px; color:#948b84;}
.main2a_2 p img { float:left; margin:5px 10px 0px 0px; border:1px solid #d2d1cd;}
/*新闻动态*/
.main2b { width:350px; margin-left:20px;}
.main2b_2 ul { margin:0px 5px;}
.main2b_2 ul li {width:347px; height:25px; line-height:25px; overflow:hidden; border-bottom:1px dotted #7d7978; margin-top:10px; }
.main2b_2 ul li a { background:url("../images/t.gif") no-repeat left center; width:272px; height:25px; padding-left:10px; color:#948b84; overflow:hidden; }
.main2b_2 ul li span { font-size:12px;color:#948b84;}
.main2b_2 ul li a:hover {color:#f5b049;}
/*联系我们*/
.main2c { width:188px; background-color:#fef9f3; border:1px solid #dad1ca; padding:10px 15px;}
.main2c_2 { line-height:24px; color:#514c49;}
/*底部导航*/
.main3 { margin:25px 0px; color:#928177;background:url("../images/footbg.gif") repeat-x top; padding-top:15px;}
.main3 a { color:#928177; line-height:40px; padding:0px 10px;}
.main3 a:hover { color:#000;}
/*底部*/
#footer { background:url("../images/footbg2.gif") repeat-x top #6a5e5e; }
.footer {color:#fff; position:relative; }
.ff { position:absolute; top:-20px; left:477px;}
.footer p { padding:50px 0px;}
.footer a { color:#fff;}
/*      内页      */
.aside { width:244px; margin-top:20px;}
.aside1_2 ul { margin:0px 5px;}
.aside1_2 ul li {width:234px; height:37px; line-height:37px; overflow:hidden; border-bottom:1px dotted #807c7b; margin-top:10px; }
.aside1_2 ul li a { background:url("../images/t.gif") no-repeat 5px center; height:37px; padding-left:20px; color:#948b84; overflow:hidden; display:block; }
.aside1_2 ul li a:hover {color:#f5b049;}

.aside2 { margin-top:30px; background-color:#fef9f3; border:1px solid #dad1ca; padding:10px 15px;}

.mainbox { width:735px; margin-top:20px;border:1px solid #938b88; background-color:#fffefc;}
.mainbox h1 { height:42px; background:url("../images/w.gif") no-repeat 18px center #6a5e5e; font-size:18px; font-family:"微软雅黑"; color:#fff; line-height:42px; font-weight:normal; padding-left:35px;}
.mainbox_2 { line-height:30px; color:#514c49; padding:20px }
.mainbox_3 { line-height:30px; color:#514c49; padding:10px 0px; }
.mainbox_2a{ padding:15px;}
/*产品展示*/

.mainbox_2a dl { margin:10px 20px 0px 20px;float:left; height:250px;}
.mainbox_2a dl dt { width:193px; height:215px;}
.mainbox_2a dl dt img { width:183px; height:205px; padding:4px; border:1px solid #dbd9da  }
.mainbox_2a dl dd { text-align:center;}
.mainbox_2a dl dd a { color:#333; line-height:24px; display:block; }

/*公司新闻*/
.mainbox_2a ul { margin:0px 10px 15px 10px;}
.mainbox_2a li { height:40px; border-bottom:1px dashed #999;}
.mainbox_2a li a { color:#333; display:block; height:40px; line-height:40px; padding-left:3px;}
.mainbox_2a li a:hover { text-decoration:none; color:#dd9b00;}
.mainbox_2a li span { line-height:40px; color:#7c7c7c;}
/*--详细--*/
.time2 { margin-top:10px;}
.show_pic{font-family:'微软雅黑'; padding-top:10px; margin:0px 40px;}
.pic_cp img{max-width:650px; border:1px solid #ccc; margin-top:10px; }
.nrr { padding:20px; line-height:24px; color:#333;}